{
  "seite": "111",
  "name": "HERZSCHLAG RUHE!",
  "probe": [
    "MU",
    "CH",
    "KK"
  ],
  "probenMod": "+MR",
  "technik": "Der Magier spricht die Formel und berührt das Opfer in der Herzgegend.",
  "zauberdauer": "20 Aktionen; davon müssen 3 aufeinander folgende Aktionen Berührung sein",
  "wirkung": "Dem Opfer dieses Spruches bleibt das Herz schlagartig stehen. Je nach eingesetzter Astralenergie dauert diese Wirkung unterschiedlich lange an. Nach den ersten 10 KR erleidet das Opfer 1W20 Schadenspunkte, nach den nächsten 10 KR weitere 2W20, danach 3W20, 4W20 und so fort, je nachdem, wie viele AsP der Borbaradianer aufgewendet hat. Das Opfer ist nicht in der Lage, selbst etwas gegen den Zauber zu unternehmen, da es vom Todesangst wie gelähmt ist.",
  "kosten": "1W20 AsP pro 10 KR Dauer (bzw. die Hälfte dieser Kosten als LeP)",
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "je nach eingesetztem AsP (A)",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": {},
  "reversalis": "ermöglicht unter Aufbietung aller Kräfte (für 5W20 AsP und mit einer Probe gegen die doppelte MR) eine Wiederbelebung, die aber innerhalb von 1W20 Kampfrunden erfolgen muss, sonst fehlt dem Wiedererweckten die Seele.",
  "antimagie": "EIGENSCHAFT WIEDERHERSTELLEN, EINFLUSS BANNEN und BLAKHARAZ-BANN beenden die Wirkung; ihre Zonen-Varianten erschweren den Zauber.",
  "merkmal": [
    "Dämonisch (Blakharaz)",
    "Eigenschaften",
    "Einfluss"
  ],
  "komplexität": "D",
  "repräsentation": "Bor 3",
  "info": "Der Spruch wurde nach der Wiederentdeckung nur unter strengem Verschluss weitergegeben. Bekannt vor allem durch Borbaradianer; bei diesen weit verbreitet, da er besonders bei den Schwarzen Landen für magische Waffen und Pfeilspitzen genutzt wurde."
}
